Jump to content
News ticker
  • Bienvenue sur le nouveau forum VeryGames
  • Welcome to the new VeryGames forum
  • VeryNews

    Impossible d'installer [Bukkit] Essentials


    wylloh
     Share

    Recommended Posts

    Bonjour,

     

    j'essaye de jouer sur les plugins pour configurer au mieux mon serveur, mais j'ai un soucis avec Essentials. Lorsque je me pointe sur le panel, que le plugin "générale" soit installé ou non, Essentials est marqué comme entrant en conflit (avec général).

     

    J'ai même delete general de mon ftp (àlabourrain), ça ne change rien!

     

    Vu que ma config de permission est faites pour essentials, il me faudrait pouvoir l'utiliser.

    Link to comment
    Share on other sites

    Join the conversation

    You can post now and register later. If you have an account, sign in now to post with your account.

    Guest
    Reply to this topic...

    ×   Pasted as rich text.   Paste as plain text instead

      Only 75 emoji are allowed.

    ×   Your link has been automatically embedded.   Display as a link instead

    ×   Your previous content has been restored.   Clear editor

    ×   You cannot paste images directly. Upload or insert images from URL.

     Share

    ×
    ×
    • Create New...